/* LMT */

@import url("reset.css");

body {background:url(images/back.jpg) no-repeat black;color:white;font-family: helvetica;}
	
#header {height:103px;background:url(images/backnav.png) repeat-x, url(images/shineNav.png) no-repeat 70% 0;border-bottom: 1px solid #888;}
#wrapTop{width:950px;margin:0 auto;position:relative;}

#logo, #search, #nav, .submenu {position:absolute;} 

#logo {top:20px;}

#nav {top:70px;width:960px;}
#nav ul li {display:inline;border-right:1px solid white;margin-right:7px;padding-right:7px;}

#nav li.ultimo {border-right:none;}
#nav a{text-decoration: none;color:white;font-size:13px;}
#nav a:hover {color:#baa671;}

#search {top:20px;right:10px;}
#searchGo {/*background:#666;color:#aaa;*/}

.submenu {display: none;}
.submenu {top:104px;background:#baa671;z-index:25;padding:18px;line-height: 28px;}
.submenu ul li {border-bottom:1px solid white;font-size: 13px;}
li#menuLogin{margin-right:372px!important;}
.submenu li.ultimo, #singleSidebar li.ultimo {border:none;}
.submenu a{text-decoration: none;color:white;font-size:13px;}
.submenu a:hover {color:#6e6243;}

#submenuPage ul ul li {padding-left:20px;}
#submenuPage ul ul ul li {padding-left:40px;}

#subMenuGeneral {left:40px;}
#subMenuTelescope {left: 104px;}
#subMenuScience {left: 182px;}
#subMenuContact {left: 322px;}
#subMenuLogin {left: 387px;}

#wrap {width:950px;margin:25px auto;}

#slideShowHome{}
#avanzarFotos{width:938px;height:24px;background:rgba(96,96,96,0.6);position:relative;top:-28px;right:2px;z-index:15;text-align:right;font-size:26px;letter-spacing:10px;color:white;padding-top:4px;margin-bottom:-28px;}
ul#avanzarFotos li{display:inline;margin-top:2px;margin-right:3px;}
#avanzarFotos li a{text-decoration:none;color:#aaa!important;}
#avanzarFotos li.activeSlide a{color:#0348ab!important;}

#mainContentLeft{width:520px;background:none;margin-top:25px;float:left;padding-right: 20px;}
#mainContentLeft h2 {font-size: 18px;margin-bottom:7px;}
#mainContentLeft p {font-size:13px;line-height:20px;color:#aaa;}

#announcements {width:380px;float:left;margin-top:25px;padding-left:20px;border-left:1px solid #666;margin-bottom:25px;}
#announcements h2 {font-size:18px;color:#baa671;margin-bottom: 15px;}
#announcements h3 {font-size:16px;color:white;margin-bottom:15px;font-style: italic;}
#announcements p {color:#aaa;font-size:13px;line-height: 20px;margin-bottom:10px;}
p.readMore a {color:#baa671;text-decoration: none;}
p.readMore a:hover {color:#706544;}

#footer {margin-top:25px;clear:both;border-top:1px solid #666;padding-top:15px;clear:both;}
#colophon{float:left;width:550px;}
#colophon p{font-size:10px;line-height:18px;color:#999;}
#footerImages{float:right;width:380px;background: none;text-align: right;}

#contentMain {}
#singleSidebar, #singleContent {float:left;}
#singleSidebar {background:none;width:285px;}
#singleSidebar p{font-size:11px;color:#aaa;line-height: 15px}
#singleSidebar ul li {border-bottom:1px solid #0348ab;padding-bottom:12px;margin-bottom:12px;}
#singleSidebar li.ultimoX {margin-bottom:4px;}
#singleSidebar ul ul li {padding-bottom: 4px;margin-bottom: 4px;}
#singleSidebar a{text-decoration: none;color:white;font-size:13px;}
#singleSidebar a:hover {color:#6e6243;}
#featuredPage {margin-bottom:50px;}
#featuredPage img {border:1px solid #0348ab;margin-bottom:10px;}
#singleContent, #categoryContent {background:#fff;width: 554px;color:#111;border-top:3px solid #0348ab;border-bottom:3px solid #0348ab;margin-left:65px;padding:25px 15px;}

#galleryContent {background:#fff;width: 910px;color:#111;border-top:3px solid #0348ab;border-bottom:3px solid #0348ab;margin-left:0px;padding:25px 15px;}
#galleryContent h2{padding-bottom:12px;margin-bottom:12px;border-bottom:1px solid gray;color:#0348ab;font-size:18px;font-weight: bold;}
#galleryContent p {margin-bottom:25px;line-height: 22px}
#gallery-1 img {border:2px solid #648CD4!important;}

#publicationsContent {background:#fff;width: 910px;color:#111;border-top:3px solid #0348ab;border-bottom:3px solid #0348ab;padding:25px 15px;}
#publicationsContent h2{padding-bottom:12px;margin-bottom:12px;border-bottom:1px solid gray;color:#0348ab;font-size:18px;font-weight: bold;}
#publicationsContent h3{padding-bottom:10px;margin-bottom:10px;padding-top:10px;margin-top:10px;color:#444;font-size:15px;font-weight: bold;}
#publicationsContent p {margin-bottom:25px;font-style: italic;}


#singleContent h2, #categoryContent h2{padding-bottom:12px;margin-bottom:12px;border-bottom:1px solid gray;color:#0348ab;font-size:18px;font-weight: bold;}
#singleContent h3, #categoryContent h3{padding-bottom:4px;margin-bottom:15px;color:#444;font-size:15px;font-weight: bold;line-height: 25px;}
#categoryContent h3 a {text-decoration: none;}
#categoryContent p, #singleContent p, #organisationalChart td {font-size:12px;line-height: 20px;padding-bottom:25px;}
#categoryContent ul, #singleContent ul {margin-left:25px;margin-bottom: 25px;margin-top:-18px;}
#singleContent ul li, #categoryContent ul li {line-height:20px;font-size:12px;list-style-type: square;}
#categoryContent {width:920px!important;margin-left:0!important;}

#submenuPage h2{font-size:18px;margin-bottom:20px;}

a.noClick {cursor:default;}
li.loginForm {cursor:pointer;}

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#333; border:8px solid #444; padding:12px;}

#sample {line-height:25px;font-size:11px;}
#sample h2 {margin-bottom:25px;font-size: 14px;}
#sample form {margin: 25px 0;padding-bottom:25px;}
#sample p {margin-bottom: 8px;}
#sample input {float:right;}
#sample a {text-decoration: none;color:#aaa;}
#organisationalChart td {width:450px;vertical-align:top;}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

sup {
    font-size: 9px;
    line-height: normal;
    vertical-align: super;
}
sub {
    font-size: 9px;
    line-height: normal;
    vertical-align: sub;
}

.cform {width:620px!important;}
.cform textarea, .cform input {width:590px!important;}
ul.cf-group-after {display:table-cell!important;}
span.reqtxt, span.emailreqtxt {width: 600px!important;}
.linklove {display: none;}

.screen-reader-text {display: none;}

#calculatorResults, .calculators {background:#eee;padding:25px 0;}
#calculatorResults {width:400px;margin:0 auto;}
#calculatorResults h3 {margin:0px 10px 20px 10px;font-weight: bold;}
#calculatorResults div {margin:0px 20px 20px 20px;}

a#proposalLink {background:#baa671;color:white;padding:5px 17px;text-decoration: none;display:block;text-align: center;font-size:13px;}
a#proposalLink:hover {color:#aaa;background: #0348ab;};

#announcements.contentHome h3 {text-align:right!important;float:right!important;font-size:13px!important;}
#announcements.contentHome h3 a {text-align:right!important;float:right!important;font-size:13px!important;color:#baa671;text-decoration:none;}
#announcements.contentHome h3 a:hover {color:#6e6243;}
